MVN

sh.almond : jupyter-api_2.12

Maven & Gradle

Nov 16, 2022
14 usages

jupyter-api_2.12 · jupyter-api

<dependency>
    <groupId>sh.almond</groupId>
    <artifactId>jupyter-api_2.12</artifactId>
    <version>0.13.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of sh.almond : jupyter-api_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.13.2

All Versions

Choose a version of sh.almond : jupyter-api_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • jupyter-api_2.12-0.13.2

    Nov 16, 2022
  • jupyter-api_2.12-0.13.1

    Aug 16, 2022
  • jupyter-api_2.12-0.13.0

    Jun 14, 2022
  • jupyter-api_2.12-0.11.2

    Apr 21, 2021
  • jupyter-api_2.12-0.11.1

    Mar 14, 2021
  • jupyter-api_2.12-0.11.0

    Feb 24, 2021
  • jupyter-api_2.12-0.10.9

    Oct 19, 2020
  • jupyter-api_2.12-0.10.8

    Sep 30, 2020
  • jupyter-api_2.12-0.10.7

    Sep 30, 2020
  • jupyter-api_2.12-0.10.6

    Aug 26, 2020
  • jupyter-api_2.12-0.10.5

    Aug 05, 2020
  • jupyter-api_2.12-0.10.4

    Aug 01, 2020
  • jupyter-api_2.12-0.10.3

    Jul 15, 2020
  • jupyter-api_2.12-0.10.2

    Jul 08, 2020
  • jupyter-api_2.12-0.10.1

    Jun 30, 2020
  • jupyter-api_2.12-0.10.0

    Jun 17, 2020
  • jupyter-api_2.12-0.9.1

    Nov 28, 2019
  • jupyter-api_2.12-0.9.0

    Nov 27, 2019
  • jupyter-api_2.12-0.8.3

    Nov 09, 2019
  • jupyter-api_2.12-0.8.2

    Sep 30, 2019
  • jupyter-api_2.12-0.8.1

    Sep 13, 2019
  • jupyter-api_2.12-0.8.0

    Sep 07, 2019
  • jupyter-api_2.12-0.7.0

    Jul 25, 2019
  • jupyter-api_2.12-0.6.0

    Jul 12, 2019
  • jupyter-api_2.12-0.5.0

    May 20, 2019
  • jupyter-api_2.12-0.4.0

    Mar 26, 2019

How to add a dependency to Maven

Add the following sh.almond : jupyter-api_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>sh.almond</groupId>
    <artifactId>jupyter-api_2.12</artifactId>
    <version>0.13.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following sh.almond : jupyter-api_2.12 gradle dependency to your build.gradle file:

implementation 'sh.almond:jupyter-api_2.12:0.13.2'

Gradle Kotlin DSL: Add the following sh.almond : jupyter-api_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("sh.almond:jupyter-api_2.12:0.13.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following sh.almond : jupyter-api_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "sh.almond" % "jupyter-api_2.12" % "0.13.2"